﻿

@import url(//fonts.googleapis.com/css?family=Lora:regular,italic,700,700italic|Poppins:300,regular,500,600,700&subset=latin-ext,vietnamese,cyrillic,cyrillic-ext,latin,devanagari);
hr,
img,
legend {
	border: 0
}

legend,
td,
th {
	padding: 0
}

a:active,
a:focus,
a:hover {
	outline: 0
}

body,
figure {
	margin: 0
}

a,
a[data-gal]:hover {
	text-decoration: none
}

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden],
template {
	display: none
}

a {
	background-color: transparent;
	color: #97000e
}

abbr[title] {
	border-bottom: 1px dotted
}

b,
optgroup,
strong {
	font-weight: 700
}

dfn {
	font-style: italic
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

mark {
	background: #ff0;
	color: #000
}

.img-thumbnail,
body {
	background-color: #fff
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

.brnddiv img,
.tick li,
img {
	vertical-align: middle
}

sup {
	top: -.5em
}

sub {
	bottom: -.25em
}

svg:not(:root) {
	overflow: hidden
}

hr {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

pre,
textarea {
	overflow: auto
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled] {
	cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input[type=checkbox],
input[type=radio] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	height: auto
}

input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

*,
:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

html {
	font-size: 10px;
	-webkit-tap-highlight-color: transparent
}

body {
	font-family: Overlock, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333
}

button,
input,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}

a:focus,
a:hover {
	color: #9196be
}

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto
}

.img-rounded {
	border-radius: 6px
}

.img-thumbnail {
	padding: 4px;
	line-height: 1.42857143;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	display: inline-block;
	max-width: 100%;
	height: auto
}

.img-circle {
	border-radius: 50%
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #eee
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto
}

.container,
.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px
}

@media (min-width:768px) {
	.container {
		width: 750px
	}
}

@media (min-width:992px) {
	.container {
		width: 970px
	}
}

@media (min-width:1200px) {
	.container {
		width: 1170px
	}
}

.row {
	margin-left: -15px;
	margin-right: -15px
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	float: left
}

.col-xs-12 {
	width: 100%
}

.col-xs-11 {
	width: 91.66666667%
}

.col-xs-10 {
	width: 83.33333333%
}

.col-xs-9 {
	width: 75%
}

.col-xs-8 {
	width: 66.66666667%
}

.col-xs-7 {
	width: 58.33333333%
}

.col-xs-6 {
	width: 50%
}

.col-xs-5 {
	width: 41.66666667%
}

.col-xs-4 {
	width: 33.33333333%
}

.col-xs-3 {
	width: 25%
}

.col-xs-2 {
	width: 16.66666667%
}

.col-xs-1 {
	width: 8.33333333%
}

.col-xs-pull-12 {
	right: 100%
}

.col-xs-pull-11 {
	right: 91.66666667%
}

.col-xs-pull-10 {
	right: 83.33333333%
}

.col-xs-pull-9 {
	right: 75%
}

.col-xs-pull-8 {
	right: 66.66666667%
}

.col-xs-pull-7 {
	right: 58.33333333%
}

.col-xs-pull-6 {
	right: 50%
}

.col-xs-pull-5 {
	right: 41.66666667%
}

.col-xs-pull-4 {
	right: 33.33333333%
}

.col-xs-pull-3 {
	right: 25%
}

.col-xs-pull-2 {
	right: 16.66666667%
}

.col-xs-pull-1 {
	right: 8.33333333%
}

.col-xs-pull-0 {
	right: auto
}

.col-xs-push-12 {
	left: 100%
}

.col-xs-push-11 {
	left: 91.66666667%
}

.col-xs-push-10 {
	left: 83.33333333%
}

.col-xs-push-9 {
	left: 75%
}

.col-xs-push-8 {
	left: 66.66666667%
}

.col-xs-push-7 {
	left: 58.33333333%
}

.col-xs-push-6 {
	left: 50%
}

.col-xs-push-5 {
	left: 41.66666667%
}

.col-xs-push-4 {
	left: 33.33333333%
}

.col-xs-push-3 {
	left: 25%
}

.col-xs-push-2 {
	left: 16.66666667%
}

.col-xs-push-1 {
	left: 8.33333333%
}

.col-xs-push-0 {
	left: auto
}

.col-xs-offset-12 {
	margin-left: 100%
}

.col-xs-offset-11 {
	margin-left: 91.66666667%
}

.col-xs-offset-10 {
	margin-left: 83.33333333%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-8 {
	margin-left: 66.66666667%
}

.col-xs-offset-7 {
	margin-left: 58.33333333%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-5 {
	margin-left: 41.66666667%
}

.col-xs-offset-4 {
	margin-left: 33.33333333%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-2 {
	margin-left: 16.66666667%
}

.col-xs-offset-1 {
	margin-left: 8.33333333%
}

.col-xs-offset-0 {
	margin-left: 0
}

@media (min-width:768px) {
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9 {
		float: left
	}
	.col-sm-12 {
		width: 100%
	}
	.col-sm-11 {
		width: 91.66666667%
	}
	.col-sm-10 {
		width: 83.33333333%
	}
	.col-sm-9 {
		width: 75%
	}
	.col-sm-8 {
		width: 66.66666667%
	}
	.col-sm-7 {
		width: 58.33333333%
	}
	.col-sm-6 {
		width: 50%
	}
	.col-sm-5 {
		width: 41.66666667%
	}
	.col-sm-4 {
		width: 33.33333333%
	}
	.col-sm-3 {
		width: 25%
	}
	.col-sm-2 {
		width: 16.66666667%
	}
	.col-sm-1 {
		width: 8.33333333%
	}
	.col-sm-pull-12 {
		right: 100%
	}
	.col-sm-pull-11 {
		right: 91.66666667%
	}
	.col-sm-pull-10 {
		right: 83.33333333%
	}
	.col-sm-pull-9 {
		right: 75%
	}
	.col-sm-pull-8 {
		right: 66.66666667%
	}
	.col-sm-pull-7 {
		right: 58.33333333%
	}
	.col-sm-pull-6 {
		right: 50%
	}
	.col-sm-pull-5 {
		right: 41.66666667%
	}
	.col-sm-pull-4 {
		right: 33.33333333%
	}
	.col-sm-pull-3 {
		right: 25%
	}
	.col-sm-pull-2 {
		right: 16.66666667%
	}
	.col-sm-pull-1 {
		right: 8.33333333%
	}
	.col-sm-pull-0 {
		right: auto
	}
	.col-sm-push-12 {
		left: 100%
	}
	.col-sm-push-11 {
		left: 91.66666667%
	}
	.col-sm-push-10 {
		left: 83.33333333%
	}
	.col-sm-push-9 {
		left: 75%
	}
	.col-sm-push-8 {
		left: 66.66666667%
	}
	.col-sm-push-7 {
		left: 58.33333333%
	}
	.col-sm-push-6 {
		left: 50%
	}
	.col-sm-push-5 {
		left: 41.66666667%
	}
	.col-sm-push-4 {
		left: 33.33333333%
	}
	.col-sm-push-3 {
		left: 25%
	}
	.col-sm-push-2 {
		left: 16.66666667%
	}
	.col-sm-push-1 {
		left: 8.33333333%
	}
	.col-sm-push-0 {
		left: auto
	}
	.col-sm-offset-12 {
		margin-left: 100%
	}
	.col-sm-offset-11 {
		margin-left: 91.66666667%
	}
	.col-sm-offset-10 {
		margin-left: 83.33333333%
	}
	.col-sm-offset-9 {
		margin-left: 75%
	}
	.col-sm-offset-8 {
		margin-left: 66.66666667%
	}
	.col-sm-offset-7 {
		margin-left: 58.33333333%
	}
	.col-sm-offset-6 {
		margin-left: 50%
	}
	.col-sm-offset-5 {
		margin-left: 41.66666667%
	}
	.col-sm-offset-4 {
		margin-left: 33.33333333%
	}
	.col-sm-offset-3 {
		margin-left: 25%
	}
	.col-sm-offset-2 {
		margin-left: 16.66666667%
	}
	.col-sm-offset-1 {
		margin-left: 8.33333333%
	}
	.col-sm-offset-0 {
		margin-left: 0
	}
}

@media (min-width:992px) {
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9 {
		float: left
	}
	.col-md-12 {
		width: 100%
	}
	.col-md-11 {
		width: 91.66666667%
	}
	.col-md-10 {
		width: 83.33333333%
	}
	.col-md-9 {
		width: 75%
	}
	.col-md-8 {
		width: 66.66666667%
	}
	.col-md-7 {
		width: 58.33333333%
	}
	.col-md-6 {
		width: 50%
	}
	.col-md-5 {
		width: 41.66666667%
	}
	.col-md-4 {
		width: 33.33333333%
	}
	.col-md-3 {
		width: 25%
	}
	.col-md-2 {
		width: 16.66666667%
	}
	.col-md-1 {
		width: 8.33333333%
	}
	.col-md-pull-12 {
		right: 100%
	}
	.col-md-pull-11 {
		right: 91.66666667%
	}
	.col-md-pull-10 {
		right: 83.33333333%
	}
	.col-md-pull-9 {
		right: 75%
	}
	.col-md-pull-8 {
		right: 66.66666667%
	}
	.col-md-pull-7 {
		right: 58.33333333%
	}
	.col-md-pull-6 {
		right: 50%
	}
	.col-md-pull-5 {
		right: 41.66666667%
	}
	.col-md-pull-4 {
		right: 33.33333333%
	}
	.col-md-pull-3 {
		right: 25%
	}
	.col-md-pull-2 {
		right: 16.66666667%
	}
	.col-md-pull-1 {
		right: 8.33333333%
	}
	.col-md-pull-0 {
		right: auto
	}
	.col-md-push-12 {
		left: 100%
	}
	.col-md-push-11 {
		left: 91.66666667%
	}
	.col-md-push-10 {
		left: 83.33333333%
	}
	.col-md-push-9 {
		left: 75%
	}
	.col-md-push-8 {
		left: 66.66666667%
	}
	.col-md-push-7 {
		left: 58.33333333%
	}
	.col-md-push-6 {
		left: 50%
	}
	.col-md-push-5 {
		left: 41.66666667%
	}
	.col-md-push-4 {
		left: 33.33333333%
	}
	.col-md-push-3 {
		left: 25%
	}
	.col-md-push-2 {
		left: 16.66666667%
	}
	.col-md-push-1 {
		left: 8.33333333%
	}
	.col-md-push-0 {
		left: auto
	}
	.col-md-offset-12 {
		margin-left: 100%
	}
	.col-md-offset-11 {
		margin-left: 91.66666667%
	}
	.col-md-offset-10 {
		margin-left: 83.33333333%
	}
	.col-md-offset-9 {
		margin-left: 75%
	}
	.col-md-offset-8 {
		margin-left: 66.66666667%
	}
	.col-md-offset-7 {
		margin-left: 58.33333333%
	}
	.col-md-offset-6 {
		margin-left: 50%
	}
	.col-md-offset-5 {
		margin-left: 41.66666667%
	}
	.col-md-offset-4 {
		margin-left: 33.33333333%
	}
	.col-md-offset-3 {
		margin-left: 25%
	}
	.col-md-offset-2 {
		margin-left: 16.66666667%
	}
	.col-md-offset-1 {
		margin-left: 8.33333333%
	}
	.col-md-offset-0 {
		margin-left: 0
	}
}

@media (min-width:1200px) {
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9 {
		float: left
	}
	.col-lg-12 {
		width: 100%
	}
	.col-lg-11 {
		width: 91.66666667%
	}
	.col-lg-10 {
		width: 83.33333333%
	}
	.col-lg-9 {
		width: 75%
	}
	.col-lg-8 {
		width: 66.66666667%
	}
	.col-lg-7 {
		width: 58.33333333%
	}
	.col-lg-6 {
		width: 50%
	}
	.col-lg-5 {
		width: 41.66666667%
	}
	.col-lg-4 {
		width: 33.33333333%
	}
	.col-lg-3 {
		width: 25%
	}
	.col-lg-2 {
		width: 16.66666667%
	}
	.col-lg-1 {
		width: 8.33333333%
	}
	.col-lg-pull-12 {
		right: 100%
	}
	.col-lg-pull-11 {
		right: 91.66666667%
	}
	.col-lg-pull-10 {
		right: 83.33333333%
	}
	.col-lg-pull-9 {
		right: 75%
	}
	.col-lg-pull-8 {
		right: 66.66666667%
	}
	.col-lg-pull-7 {
		right: 58.33333333%
	}
	.col-lg-pull-6 {
		right: 50%
	}
	.col-lg-pull-5 {
		right: 41.66666667%
	}
	.col-lg-pull-4 {
		right: 33.33333333%
	}
	.col-lg-pull-3 {
		right: 25%
	}
	.col-lg-pull-2 {
		right: 16.66666667%
	}
	.col-lg-pull-1 {
		right: 8.33333333%
	}
	.col-lg-pull-0 {
		right: auto
	}
	.col-lg-push-12 {
		left: 100%
	}
	.col-lg-push-11 {
		left: 91.66666667%
	}
	.col-lg-push-10 {
		left: 83.33333333%
	}
	.col-lg-push-9 {
		left: 75%
	}
	.col-lg-push-8 {
		left: 66.66666667%
	}
	.col-lg-push-7 {
		left: 58.33333333%
	}
	.col-lg-push-6 {
		left: 50%
	}
	.col-lg-push-5 {
		left: 41.66666667%
	}
	.col-lg-push-4 {
		left: 33.33333333%
	}
	.col-lg-push-3 {
		left: 25%
	}
	.col-lg-push-2 {
		left: 16.66666667%
	}
	.col-lg-push-1 {
		left: 8.33333333%
	}
	.col-lg-push-0 {
		left: auto
	}
	.col-lg-offset-12 {
		margin-left: 100%
	}
	.col-lg-offset-11 {
		margin-left: 91.66666667%
	}
	.col-lg-offset-10 {
		margin-left: 83.33333333%
	}
	.col-lg-offset-9 {
		margin-left: 75%
	}
	.col-lg-offset-8 {
		margin-left: 66.66666667%
	}
	.col-lg-offset-7 {
		margin-left: 58.33333333%
	}
	.col-lg-offset-6 {
		margin-left: 50%
	}
	.col-lg-offset-5 {
		margin-left: 41.66666667%
	}
	.col-lg-offset-4 {
		margin-left: 33.33333333%
	}
	.col-lg-offset-3 {
		margin-left: 25%
	}
	.col-lg-offset-2 {
		margin-left: 16.66666667%
	}
	.col-lg-offset-1 {
		margin-left: 8.33333333%
	}
	.col-lg-offset-0 {
		margin-left: 0
	}
}

.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.row:after,
.row:before {
	content: " ";
	display: table
}

.clearfix:after,
.container-fluid:after,
.container:after,
.row:after {
	clear: both
}

.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.pull-right {
	float: right!important
}

.pull-left {
	float: left!important
}

.hide {
	display: none!important
}

.show {
	display: block!important
}

.hidden,
.visible-lg,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block,
.visible-md,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-sm,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-xs,
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block {
	display: none!important
}

.invisible {
	visibility: hidden
}

.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0
}

.button-link,
.menu ul.mainmenu li a {
	font-family: Poppins, sans-serif;
	font-style: normal;
	font-weight: 400
}

.hidden {
	visibility: hidden!important
}

.affix {
	position: fixed
}

@-ms-viewport {
	width: device-width
}

@media (max-width:767px) {
	.visible-xs {
		display: block!important
	}
	table.visible-xs {
		display: table
	}
	tr.visible-xs {
		display: table-row!important
	}
	td.visible-xs,
	th.visible-xs {
		display: table-cell!important
	}
	.visible-xs-block {
		display: block!important
	}
	.visible-xs-inline {
		display: inline!important
	}
	.visible-xs-inline-block {
		display: inline-block!important
	}
}

@media (min-width:768px) and (max-width:991px) {
	.visible-sm {
		display: block!important
	}
	table.visible-sm {
		display: table
	}
	tr.visible-sm {
		display: table-row!important
	}
	td.visible-sm,
	th.visible-sm {
		display: table-cell!important
	}
	.visible-sm-block {
		display: block!important
	}
	.visible-sm-inline {
		display: inline!important
	}
	.visible-sm-inline-block {
		display: inline-block!important
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.visible-md {
		display: block!important
	}
	table.visible-md {
		display: table
	}
	tr.visible-md {
		display: table-row!important
	}
	td.visible-md,
	th.visible-md {
		display: table-cell!important
	}
	.visible-md-block {
		display: block!important
	}
	.visible-md-inline {
		display: inline!important
	}
	.visible-md-inline-block {
		display: inline-block!important
	}
}

@media (min-width:1200px) {
	.visible-lg {
		display: block!important
	}
	table.visible-lg {
		display: table
	}
	tr.visible-lg {
		display: table-row!important
	}
	td.visible-lg,
	th.visible-lg {
		display: table-cell!important
	}
	.visible-lg-block {
		display: block!important
	}
	.visible-lg-inline {
		display: inline!important
	}
	.visible-lg-inline-block {
		display: inline-block!important
	}
	.hidden-lg {
		display: none!important
	}
}

@media (max-width:767px) {
	.hidden-xs {
		display: none!important
	}
}

@media (min-width:768px) and (max-width:991px) {
	.hidden-sm {
		display: none!important
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.hidden-md {
		display: none!important
	}
}

.visible-print {
	display: none!important
}

@media print {
	.visible-print {
		display: block!important
	}
	table.visible-print {
		display: table
	}
	tr.visible-print {
		display: table-row!important
	}
	td.visible-print,
	th.visible-print {
		display: table-cell!important
	}
}

.visible-print-block {
	display: none!important
}

@media print {
	.visible-print-block {
		display: block!important
	}
}

.visible-print-inline {
	display: none!important
}

@media print {
	.visible-print-inline {
		display: inline!important
	}
}

.visible-print-inline-block {
	display: none!important
}

@media print {
	.visible-print-inline-block {
		display: inline-block!important
	}
	.hidden-print {
		display: none!important
	}
}

.menu ul.mainmenu,
.menu ul.mainmenu li {
	display: inline-block;
	text-align: center
}

* {
	margin: 0;
	padding: 0
}

.row-fixed .container-fluid {
	max-width: 1360px
}
@media (min-width: 1040px) {
    .headerbg {
        background-attachment: fixed;
    }
}
.headerbg {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;/*100% 98%;*/
	
	float: left;
	width: 100%;
	 -o-background-position: left top;
    -moz-background-position: left top;
    -webkit-background-position:left top;
    /* -o-background-size: 100% 98%;
    -moz-background-size: 100% 98%;
    -webkit-background-size:100% 98%;
     	 -o-background-attachment: 100% 98%;
    -moz-background-attachment: 100% 98%;
    -webkit-background-attachment:100% 98%;
        	 -o-background-repeat: 100% 98%;
    -moz-background-repeat: 100% 98%;
    -webkit-background-repeat:100% 98%;*/	
    
    
}

.headerbg.row-fixed.default {
	padding-bottom: 42px
}

.tophead {
	padding-top: 15px
}

.menu ul.mainmenu {
	width: 100%;
	margin-top: 25px
}

.menu ul.mainmenu li {
	float: none;
	list-style-type: none;
	position: relative
}

.menu ul.mainmenu li+li {
	margin-left: 25px
}

.menu ul.mainmenu li a {
	color: #97000e;
	padding-bottom: 6px;
	display: block;
	font-size: 16px;
	line-height: 1.25;
	position: relative;
	text-align: center;
	transition: all .3s ease 0s
}

.menu ul.mainmenu li a.active,
.menu ul.mainmenu li a:hover {
	border-bottom: 2px solid #922422;
	margin-bottom: 15px
}

.submenu {
	display: none;
	top: 34px;
	left: -20px;
	min-width: 160px;
	padding: 10px;
	transition: .4s;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
	position: absolute;
	z-index: 500;
	background-color: #fff;
	border-color: transparent;
	box-shadow: 0 1px 10px 0 rgba(0, 0, 0, .25)
}

.menu ul.mainmenu li:hover .submenu {
	display: block
}

.menu ul.mainmenu li .submenu li {
	display: block;
	margin-left: 0
}

.menu ul.mainmenu li .submenu li a {
	color: #000;
	text-align: left;
	font-size: 14px;
	padding: 5px 20px;
	transition: .4s
}

.menu ul.mainmenu li .submenu li a:hover {
	border-bottom: none;
	color: #97000e;
	margin-bottom: 0
}

.menu ul.mainmenu li .submenu li a::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 0;
	width: 85%;
	height: 1px;
	background-color: #efefef
}

.divider-line,
.sociallinks ul {
	margin: 0;
	display: inline-block
}

.dummy {
	padding-top: 170px;
	padding-bottom: 15px
}

.space,
.space1 {
	padding-bottom: 50px
}

header .dummy {
	padding-top: 40px
}

.space {
	padding-top: 50px
}

.space1 {
	padding-top: 15px
}

.divider-line {
	border-top: 3px solid #97000e
}

.sociallinks ul {
	list-style: none;
	padding: 0
}

.sociallinks ul li {
	display: inline-block;
	list-style: none
}

.sociallinks ul li+li {
	margin-left: 40px
}

.sociallinks ul li a .fa {
	color: #fff;
	font-size: 16px
}

.homeproject .col-sm-3,
.homeproject .col-sm-4,
.homeproject .col-sm-6,
.productimg .col-sm-3l {
	margin-bottom: 20px;
	position: relative
}

.homeproject .col-sm-3 img,
.homeproject .col-sm-4 img,
.homeproject .col-sm-6 img,
.productimg .col-sm-3 img {
	width: 100%
}

.desc,
.homeproject .prodesc {
	bottom: 4%;
	left: 10%;
	position: absolute;
	width: 85%
}

.homeproject .prodesc {
	color: #fff
}

.img100p img {
	width: 100%
}

.bggrey {
	background: #F6F6F6
}

.color2_3,
.productimg .color2_3,
p.color2_3 {
	color: #2d2d2d
}

.color3_3 {
	color: #949494
}

.fleft {
	float: left
}

.fright {
	float: right
}

footer {
	background: #d1cba9;
	color: #fff
}

.wtwedo .text_system_12 {
	color: #000
}

.button-link {
	color: #fff
}

.supplierli .col-sm-6 .text_system_12.color2_3,
.tick li {
	font-weight: 700
}

.button-link:hover {
	color: #97000e
}

.contactform div input,
.contactform div textarea {
	width: 100%;
	padding: 10px;
	background: #F5F5F5;
	border: none;
	margin-bottom: 10px
}

.contactform div textarea {
	resize: none;
	height: 200px
}

.btns .btn {
	float: left;
	padding: 10px 15px;
	margin-right: 10px;
	background: #97000e;
	color: #fff;
	border: 2px solid #97000e
}

.btns .btn:hover {
	background: #fff;
	color: #97000e
}

.brnddiv p a:hover,
footer a.link,
footer a:hover {
	color: #fff
}

.brnddiv {
	width: 13.6666%;
	margin: 1%;
	float: left;
	display: inline-block;
	background: #fff;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 5px
}

.brnddiv a,
.brnddiv p {
	float: left;
	width: 100%
}

.imgleft,
.imgright {
	margin-bottom: 20px
}

.brnddiv a {
	text-align: center;
	font-size: 18px
}

.brnddiv p {
	background: #9196be;
	padding: 5px 0
}

.brndlogo {
	height: 50px
}

.brnddiv img {
	max-width: 120px;
	max-height: 46px
}

.imgright {
	float: right;
	margin-left: 20px
}

.imgleft {
	float: left;
	margin-right: 20px
}

.imgcenter,
.numbers .col-sm-4 i {
	float: none;
	display: block;
	text-align: center
}

.imgcenter {
	margin: 15px auto
}

.numbers .col-sm-4 {
	padding: 15px;
	background: #fff;
	width: 31.333%;
	margin: 1%
}

.tick {
	padding-left: 0;
	list-style-type: none
}

.tick li {
	background: url(../images/tick3.png) 0 -2px no-repeat;
	display: block;
	font-family: Overlock, sans-serif;
	font-size: 18px;
	margin-bottom: 23px;
	min-height: 37px;
	padding-left: 45px
}

.gal .col-sm-3 {
	width: 23%;
	margin: 1%;
	padding: 10px;
	background: #fff
}

.gal .col-sm-3 img {
	width: 256px;
	height: 172px
}

section ul {
	padding-left: 20px
}

.listyle {
	padding-left: 0
}

.textcenter {
	text-align: center
}

.supplierli .col-sm-6 {
	padding: 10px;
	background: #F6F6F6;
	width: 48%;
	margin: 1%
}

.tophead,
footer,
header,
section {
	width: 100%;
	float: left
}

.supplierli .col-sm-6 .listyle li,
selection ul li {
	margin-bottom: 10px
}

.supplierli .col-sm-6 .listyle {
	margin-top: 15px
}

.supplierli .col-sm-6 .text_system_10 {
	font-size: 14px
}

.mb25,
.testimonials div {
	margin-bottom: 25px
}

.tophead {
	background: url(../images/header-strip.png) 0 0/100% auto no-repeat;
	padding-bottom: 10px
}

.testimonials div p {
	font-family: Lora, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 25px;
	padding-left: 40px
}

.overflow-hiddenn {
	overflow: hidden
}

.testimonials div p.name {
	font-size: 18px;
	padding-top: 20px;
	text-align: right;
	color: #000;
}

.testimonials div {
	padding: 20px;
	background: #f4f4f4
}

.testimonials div.testi::before {
	content: "\f10d";
	font-family: fontawesome;
	font-size: 30px;
	position: absolute;
	line-height: 1
}
.testimonials div::before:last-child {
/*	content: "\f10d";*/
	font-family: fontawesome;
	font-size: 30px;
	position: absolute;
	line-height: 1
}

.testimonials.popup {
	display: none;
	position: absolute;
	background: rgba(0, 0, 0, .5);
	padding: 50px
}

.homeproject .col-sm-3 {
	width: 23%;
	margin: 1%;
	padding: 0
}

.homeproject .col-sm-3 .desc {
	bottom: 0;
	left: 0;
	position: absolute;
	width: 100%;
	background: rgba(0, 0, 0, .5);
	float: left;
	padding: 15px
}

.homeproject .col-sm-3 .desc .text_system_7 {
	color: #fff;
	font-family: Overlock, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.5
}

.popup {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: #000;
	background-color: rgba(0, 0, 0, .4)
}

.popup .testimonials {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	width: 80%;
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: .4s;
	animation-name: animatetop;
	animation-duration: .4s;
	float: none;
	height: 500px;
	overflow-y: auto
}

.popup .testimonials div {
	width: 90%;
	margin: 25px auto
}

@-webkit-keyframes animatetop {
	from {
		top: -300px;
		opacity: 0
	}
	to {
		top: 0;
		opacity: 1
	}
}

@keyframes animatetop {
	from {
		top: -300px;
		opacity: 0
	}
	to {
		top: 0;
		opacity: 1
	}
}

.close {
	font-size: 28px;
	font-weight: 700;
	width: 80%;
	text-align: right;
	padding-right: 25px;
	color: #97000e;
	margin: 0 auto;
	background: #fff
}

.text_system_4,
.text_system_5 {
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0
}

.close:focus,
.close:hover {
	color: #000;
	text-decoration: none;
	cursor: pointer
}

a[data-gal] {
	display: inline-block;
	overflow: hidden;
	position: relative
}

a[data-gal] .overlay,
a[data-gal] .overlay::before {
	left: 0;
	position: absolute;
	transition: all .3s ease 0s;
	text-align: center
}

a[data-gal] img {
	transition: all .3s ease 0s
}

@media (max-width:1199px) {
	a[data-gal] img {
		width: 100%
	}
}

a[data-gal] .overlay {
	background: rgba(111, 211, 62, 0);
	display: block;
	height: 100%;
	top: 0;
	width: 100%
}

.ie8 a[data-gal] .overlay {
	background: rgba(0, 0, 0, 0)
}

a[data-gal] .overlay::before {
	color: #fff;
	font-size: 50px;
	line-height: 50px;
	margin-top: -25px;
	opacity: 0;
	right: 0;
	top: 50%
}

.ie8 a[data-gal] .overlay::before {
	display: none
}

.fixedsocialicons a,
.ie8 a[data-gal]:hover .overlay::before {
	display: block
}

a[data-gal]:hover img {
	transform: scale(1.2)
}

a[data-gal]:hover .overlay {
	background: rgba(254, 128, 0, .5)
}

.ie8 a[data-gal]:hover .overlay {
	background: rgba(0, 0, 0, 0)
}

a[data-gal]:hover .overlay::before {
	opacity: 1
}

.fixedsocialicons {
	background: #fff;
	border-radius: 0 5px 5px 0;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
	margin-top: -134px;
	padding: 4px;
	top: 50%;
	position: fixed
}

.fixedsocialicons a+a {
	margin-top: 4px
}

.mtb15 {
	margin-bottom: 15px;
	margin-top: 15px
}

.pt50 {
	padding-top: 50px
}

.pt60 {
	padding-top: 60px
}

.pt110,
.pt170 {
	padding-top: 170px
}

.pb15 {
	padding-bottom: 15px
}

.pb60 {
	padding-bottom: 60px
}

.ptb15 {
	padding-bottom: 15px;
	padding-top: 15px
}

.ptb50 {
	padding-top: 50px;
	padding-bottom: 50px
}

.ptb170 {
	padding-top: 170px;
	padding-bottom: 170px
}

.text_system_4 {
	color: #fff;
	font-family: Poppins, sans-serif;
	font-size: 48px;
	line-height: 1.3
}

.text_system_5 {
	color: #2d2d2d;
	font-family: Overlock, sans-serif;
	font-size: 40px;
	line-height: 1.4
}

.text_system_6 {
	color: #2d2d2d;
	font-family: Poppins, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0;
	line-height: .9
}

.text_system_10,
.text_system_7 {
	color: #fff;
	font-style: normal;
	letter-spacing: 0
}

.text_system_7 {
	font-family: Overlock, sans-serif;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.5
}

.text_system_10 {
	font-family: Poppins, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6
}

.text_231,
.text_system_12,
.text_system_13 {
	color: #2d2d2d;
	font-size: 18px;
	line-height: 1.5;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0
}

.text_system_12,
.text_system_13 {
	font-family: Overlock, sans-serif
}

.text_231 {
	font-family: Overlock, Poppins, sans-serif
}

.text_232 {
	color: #949494;
	font-family: Poppins, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 2
}

.color1,
.slogan.color1 {
	color: #97000e
}

.slogan.color1 {
	font-size: 22px;
	padding: 20px 0
}

.bg-transparent {
	background: rgba(255, 255, 255, .9)
}

.text-center,
.text-center p {
	text-align: center;
	float: none
}

.img100p.img4s,
.img4s img {
	float: left;
	text-align: center
}

.text_system_7 a {
	display: block;
	font-size: 19px
}

.colorwhite,
.text_system_12.colorwhite {
	color: #fff
}

.slogan {
	color: #000;
	font-style: italic;
	font-family: Lora, serif;
	font-size: 22px
}

.strip {
	width: 100%;
	position: relative
}

.strip div {
	position: absolute;
	top: 40%;
	width: 100%
}

.strip p {
	padding: 25px;
	background: rgba(0, 0, 0, .5);
	width: 50%;
	margin: 0 auto
}

.contacts .btns .btn {
	max-width: 100px
}

@media (max-width:1199px) {
	#testimonials .col-md-3 img,
	.logo img,
	.map img,
	footer .col-sm-3 img {
		width: 100%;
		height: auto
	}
	.logo img {
		margin-top: 14px
	}
	.sociallinks ul li+li {
		margin-left: 30px
	}
	.gal .col-sm-3 img {
		width: 204px;
		height: 137px
	}
}

@media(max-width:768px) {
	.hia-logo img {
		max-width: 300px;
		max-height: 94px;
		margin-top: 10px;
		clear: both;
		display: block
	}
}

a.bigger-btnn {
	font-size: 20px;
	font-weight: 700
}

.img4s img {
	width: 25%;
	height: 237px;
	display: inline-block
}

.img100p.img4s {
	width: 100%
}

@media(max-width:1199px) {
	.img4s img {
		height: 171px
	}
	.headerbg {
		/*background-repeat: repeat-Y*/
	}
	.imgleft.mresp,
	.imgright.mresp {
		float: none;
		text-align: center;
		display: block;
		margin: 10px auto;
		width: 100%
	}
	.homeproject.material .col-sm-3 img {
		width: 218px;
		height: 275px;
		float: none;
		text-align: center;
		display: block;
		margin: 0 auto
	}
}

@media (max-width:979px) {
	.img4s img {
		height: 128px
	}
	.menu ul.mainmenu li+li {
		margin-left: 10px
	}
	.menu ul.mainmenu li a {
		font-size: 14px
	}
	.text_system_4 {
/*		font-size: 35px*/
	}
	.space {
		padding-bottom: 30px;
		padding-top: 30px
	}
	.text_system_5 {
		font-size: 25px
	}
	.homeproject .col-sm-3 img {
		width: 176px;
		height: 223px
	}
	.homeproject .col-sm-3 .desc .text_system_7 {
		font-size: 16px
	}
	.img100p img {
		height: 204px
	}
	.imgright.mresp.proj1 {
		width: 425px;
		height: 160px
	}
	.imgright.mresp.proj2 {
		width: 425px;
		height: 138px
	}
	.imgcenter.ourp1,
	.imgright.mresp.colr1 {
		width: 425px;
		height: 142px
	}
	.imgright.mresp.ourp2 {
		width: 425px;
		height: 283px
	}
	.gal .col-sm-3 img {
		width: 149px;
		height: 100px
	}
	.brnddiv {
		width: 22.667%
	}
	.homeproject.material .col-sm-3 img {
		width: 163px;
		height: 206px
	}
	.contacts .conts1,
	.mcont3 img {
		width: 206px;
		height: 161px;
		float: none;
		text-align: center;
		display: block;
		margin: 10px auto
	}
	.mcont3 {
		width: 31.333%;
		float: left;
		margin: 2% 1%
	}
	.formresp {
		width: 98%
	}
	.col-sm-3.sign,
	.col-sm-5.map {
		width: 48%
	}
}

@media (max-width:767px) {
	.homeproject .col-sm-3 img,
	.logo img {
		margin: 0 auto;
		text-align: center;
		display: block
	}
	.img4s img {
		height: 213px;
		width: 50%
	}
	.tophead .col-sm-4 {
		width: 100%
	}
	.headerbg .tophead+.container-fluid {
		float: left
	}
	.logo img {
		width: 428px;
		height: 77px;
		float: none
	}
	.slogan {
		font-size: 18px
	}
	.homeproject .col-sm-3 {
		width: 48%;
		float: left
	}
	.homeproject .col-sm-3 img {
		width: 307px;
		height: 388px;
		float: none
	}
	.wtwedo .maxheight1 {
		height: auto!important
	}
	.col-sm-5.sresp {
		width: 100%
	}
	.col-sm-5.sresp img,
	.imgright.sresp {
		float: none;
		text-align: center;
		display: block;
		margin: 10px auto
	}
	.gal .col-sm-3 img,
	footer .col-sm-3 img {
		margin: 0 auto;
		display: block;
		text-align: center
	}
	footer .col-sm-3 img {
		width: 265px;
		height: 46px;
		float: none
	}
	.gal .col-sm-3 {
		width: 48%;
		float: left
	}
	.gal .col-sm-3 img {
		width: 273px;
		height: 183px;
		float: none
	}
	.numbers .col-sm-4,
	.supplierli .col-sm-6 {
		width: 98%;
		height: auto!important
	}
	.brnddiv a {
		font-size: 16px
	}
	.homeproject.material .col-sm-3 img {
		width: 278px;
		height: 351px
	}
	.col-sm-3.sign,
	.col-sm-5.map,
	.mcont3 {
		width: 98%
	}
	.mcont3 {
		float: left;
		margin: 2% 1%
	}
}

@media (max-width:639px) {
	.img4s img {
		height: 160px;
		width: 50%
	}
	.homeproject .col-sm-3 img {
		width: 230px;
		height: 291px
	}
	.gal .col-sm-3 {
		width: 98%;
		float: left
	}
	.homeproject.material .col-sm-3 img {
		width: 201px;
		height: 254px
	}
	.brnddiv {
		width: 30.667%
	}
	.imgright.mresp.colr2 {
		width: 260px;
		height: 129px
	}
	.imgleft.mresp.colr3,
	.imgright.mresp.colr3 {
		width: 260px;
		height: 174px
	}
	.col-sm-3.sign img {
		width: 224px;
		height: 338px
	}
	.menu ul.mainmenu li {
		float: left;
		width: 100%;
		display: block
	}
	.menu ul.mainmenu li+li {
		margin-left: 0
	}
	.menu ul.mainmenu li a,
	.menu ul.mainmenu li a.active,
	.menu ul.mainmenu li a:hover {
		border-bottom: 1px solid #922422;
		margin-bottom: 0;
		padding: 8px;
		z-index: 99999;
	}
	.submenu {
		display: block;
		float: left;
		top: 0;
		left: 0;
		position: relative;
		margin-bottom: 15px;
		margin-top: 15px;

	}
.desc a {
margin-bottom: 10px !important;
float: left;
width: 100%;
}
}

@media (max-width:479px) {
	.logo img {
		width: 260px;
		height: 47px
	}
	.img4s img {
		height: 209px;
		width: 313px
	}
	.homeproject .col-sm-3 {
		width: 230px;
		display: block;
		margin: 15px auto;
		float: none
	}
	.homeproject.material .col-sm-3 img {
		width: 230px;
		height: 290px
	}
	.col-sm-5.sresp img {
		width: 230px;
		height: 346px
	}
	.imgright.mresp.proj1 {
		width: 260px;
		height: 98px
	}
	.imgright.mresp.proj2 {
		width: 260px;
		height: 84px
	}
	.imgcenter.ourp1,
	.imgright.mresp.colr1 {
		width: 260px;
		height: 87px
	}
	.imgright.mresp.ourp2 {
		width: 260px;
		height: 173px
	}
	.brnddiv {
		width: 47.667%
	}
}

.auto-cat-img,
.auto-cat-img-home {
	background: #f4f4f4;
	box-sizing: border-box;
	vertical-align: middle;
	display: table-cell
}

.auto-cat-img {
	max-width: 100%;
	height: 386px;
	overflow: hidden;
	width: 328px
}

.auto-cat-img img {
	width: 100%
}

@media(max-width:768px) {
	.resp-cat-img,
	.resp-cat-img img {
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 100%;
		height: auto!important
	}
	.img4-resp img {
		height: auto!important
	}
}

@media(max-width:767px) {
	.img4-resp img {
		height: auto!important;
		margin: 4px auto!important;
		width: auto;
		max-width: 240px;
		padding: 5px;
		float: none
	}
}

.overflow-hidden {
	overflow: hidden!important
}

.margin-left5 {
	margin-left: 5px;
	width: 24.5%!important
}

.auto-cat-img-home {
	height: 414px;
	max-width: 100%;
	overflow: hidden;
	width: 328px
}

.auto-heightt img {
	height: auto;
	max-width: 100%
}

@media(max-width:1199px) {
	.auto-cat-img-home {
		height: 298px;
		width: 236px
	}
}

@media(max-width:1022px) {
	.auto-cat-img-home {
		height: 261px;
		width: 207px
	}
	.homeproject .col-sm-3 img {
		width: 207px;
		height: auto
	}
	.img100p img {
		height: auto
	}
}

@media(max-width:793px) {
	.auto-cat-img-home {
		height: 230px;
		width: 207px
	}
	.homeproject .col-sm-3 img {
		width: 100%;
		height: auto
	}
	.img100p img {
		height: auto
	}
}

@media(max-width:950px) {
	.auto-cat-img-home {
		height: 230px;
		width: 207px
	}
	.homeproject .col-sm-3 img {
		width: 100%;
		height: auto
	}
	.img100p img {
		height: auto
	}
	.hia-logo img
	{
	   max-width: 450px; 
	}
	.sociallinks ul li + li {
    margin-left: 17px;
}
}

@media(max-width:767px) {
	.auto-cat-img-home,
	.homeproject .col-sm-3 img {
		width: 100%;
		height: auto
	}
	.auto-cat-img-home {
		display: block
	}
	.img100p img {
		height: auto
	}
	.homeproject .col-sm-3 {
		width: 30%;
		margin: 10px auto;
		float: none
	}
}

.materials-gridd,
.projects-gridd {
	background: #f4f4f4;
	box-sizing: border-box;
	overflow: hidden;
	vertical-align: middle;
	display: table-cell;
	max-width: 100%
}

@media(max-width:766px) {
	.homeproject .col-sm-3 {
		width: 40%;
		margin: 10px auto;
		float: none
	}
}

@media(max-width:479px) {
	.homeproject .col-sm-3 {
		width: 60%;
		margin: 10px auto;
		float: none
	}
	.col-sm-5.sresp img {
		width: auto;
		height: auto
	}
}

.projects-gridd {
	height: 414px;
	width: 327px
}

.projects-gridd img {
	height: auto;
	max-width: 100%
}

@media(max-width:1199px) {
	.projects-gridd {
		height: 298px
	}
	.imgright.mresp.proj1,
	.imgright.mresp.proj2 {
		width: 425px;
		height: auto
	}
}

@media(max-width:793px) {
	.projects-gridd {
		height: 230px
	}
}

@media(max-width:767px) {
	.projects-gridd {
		height: 173px
	}
}

@media(max-width:639px) {
	.imgright.mresp.proj1,
	.imgright.mresp.proj2 {
		width: 100%;
		height: auto
	}
	.full-imgg {
		width: 100%
	}
	.projects-gridd {
		height: 162px
	}
}

@media(max-width:768px) {
	.img4s img {
		height: 144px!important;
		width: 24%
	}
}

@media(max-width:766px) {
	.img4s img {
		height: 96px!important
	}
}

@media(max-width:639px) {
	.img4s img {
		height: 153px!important;
		width: 50%!important
	}
}

@media(max-width:479px) {
	.img4s img {
		height: 153px!important;
		width: 75%!important
	}
	.auto-heightt {
		margin-top: 5px
	}
}

img.ourproducts-imgg {
	width: 295px!important;
	height: 196px!important
}

@media(max-width:1199px) {
	img.ourproducts-imgg {
		width: 245px!important;
		height: 167px!important
	}
}

@media(max-width:1024px) {
	img.ourproducts-imgg {
		width: 209px!important;
		height: 140px!important
	}
}

@media(max-width:768px) {
	.imgright.mresp.colr1 {
		width: 425px;
		height: auto!important
	}
	img.ourproducts-imgg {
		width: 150px!important;
		height: 100px!important
	}
	img.autoheightimg {
		height: auto!important
	}
	.headerbg {
		/*background-size: 100% 97%*/
	}
}

@media(max-width:767px) {
	.gal .col-sm-3 {
		width: 50%;
		float: none;
		margin: 10px auto
	}
	img.ourproducts-imgg {
		width: 349px!important;
		height: 233px!important
	}
}

@media(max-width:639px) {
	img.ourproducts-imgg {
		width: 205px!important;
		height: 137px!important
	}
}

@media(max-width:479px) {
	.gal .col-sm-3 {
		width: 80%;
		float: none;
		margin: 10px auto
	}
	img.ourproducts-imgg {
		width: 244px!important;
		height: 164px!important
	}
}

@media(max-width:359px) {
	.gal .col-sm-3 {
		width: 80%;
		float: none;
		margin: 10px auto
	}
	img.ourproducts-imgg {
		width: 212px!important;
		height: 142px!important
	}
}

.strip img {
	width: 100%;
	height: auto;
	max-height: 100%
}

.materials-gridd {
	height: 387px;
	width: 327px
}

.materials-gridd img {
	height: auto;
	max-width: 100%
}

@media(max-width:1199px) {
	.materials-gridd {
		height: 331px
	}
	.imgright.mresp.proj1,
	.imgright.mresp.proj2 {
		width: 425px;
		height: auto
	}
	.materials-gridd img {
		height: auto;
		max-width: 100%
	}
	.homeproject.material .col-sm-3 img {
		height: auto;
		width: 262px
	}
}

@media(max-width:1024px) {
	.materials-gridd {
		height: 280px
	}
	.materials-gridd img {
		height: auto;
		max-width: 100%
	}
	.homeproject.material .col-sm-3 img {
		height: auto;
		width: 262px
	}
}

@media(max-width:950px) {
	.materials-gridd {
		height: 230px
	}
}

@media(max-width:767px) {
	.materials-gridd {
		height: 173px
	}
}

@media(max-width:639px) {
	.imgright.mresp.proj1,
	.imgright.mresp.proj2 {
		width: 100%;
		height: auto
	}
	.full-imgg {
		width: 100%
	}
	.materials-gridd {
		height: 162px
	}
}

.bullet-points1 li {
	font-size: 18px;
	padding-bottom: 7px
}

@media(max-width:1199px) {
	.headerbg {
		/*height: auto!important*/
	}
	.headerbg.row-fixed.default {
    padding-bottom: 4px;
}
}

@media(max-width:766px) {
	.headerbg {
		/*background-size: 100%;*/
		background-repeat: no-repeat;
		/*height: 520px!important*/
	}
}

@media(max-width:639px) {
	.headerbg {
		/*background-repeat: no-repeat;
		background-position: 0 342px;
		height: 750px!important*/
	}
}

@media(max-width:479px) {
	.headerbg {
		/*background-size: 100% 28%!important;
		background-repeat: no-repeat;
		background-position: 0 347px;
		height: 680px!important*/
	}
	.headerbg .tophead+.container-fluid {
		float: none
	}
	.text_system_4 {
		font-size: 13px
	}
}

@media(max-width:400px) {
	.headerbg {
		/*background-size: 100% 28%!important;
		background-repeat: no-repeat;
		background-position: 0 347px;
		height: 604px!important*/
	}
	.headerbg .tophead+.container-fluid {
		float: none
	}
	.text_system_4 {
		font-size: 13px
	}
}

.resp-banner-image img {
	width: 100%!important;
	height: auto!important;
	display: none
}

@media(max-width:949px) {
	.bantext {
		display: block
	}
	.resp-banner-image img {
		/*display: block*/
	}
	.headerbg {
		/*background-image: none!important*/
	}
	.bantext {
		/*position: absolute;*/
		background: 0 0;
		/*bottom: 233%;*/
        /*top: -233%*/
	}
	.space {
		padding-bottom: 0;
		padding-top: 7px
	}
	.text_system_4 {
/*		font-size: 24px;/*13px*/*/
	}

.headerbg {
    /*max-height: 520px !important;*/
}
.bantext .col-sm-6
{
    width:100%;
}
}
   
@media (min-width: 1024px) and (max-width: 1199px) {
    .text_system_4 {
    color: #fff;
    font-family: Poppins, sans-serif;
    font-size: 36px;
    line-height: 1.3;
}
    .space {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    /*.bantext {
    margin-top: 10%;
    }
    .headerbg {
    height:700px !important;
}*/
}

/*@media(min-width:950px) and (max-width:1023px)*/
/*@media(min-width:950px) and (max-width:1400px)*/
@media(min-width:950px) and (max-width:1039px)
{
 .bantext {
		display: block
	}
	.resp-banner-image img {
		/*display: block;*/
	}
	.headerbg {
		/*background-image: none!important*/
        background-size: 100%;
        background-repeat: no-repeat;
	}
	.headerbg {
    height:500px !important;
}
	.bantext {
position: absolute;
background: 0 0;
/*bottom: 265%;130%;*/
	}
	.text_system_4 {
    color: #fff;
    font-family: Poppins, sans-serif;
    font-size: 34px;
    line-height: 1.3;
}
	.space {
		padding-bottom: 0;
		padding-top: 7px
	}
	.bantext .col-sm-6
{
    width:75%;
} 
.text_system_4 {
    color: #fff;
    font-family: Poppins, sans-serif;
    font-size: 36px;
    line-height: 1.3;
}  
}
/**********************************/
@media(max-width:999px)
{
    .over-hidd
    {
        overflow:hidden;
    }
}

    /*****************/

@media (max-width: 1600px) {
    .offsetmd6 {
        margin-left: 10%;
    }
}
@media (max-width: 1200px) {
    .col-md-6.offsetmd6 {
        width: 80%;
        margin-left: 15%;
    }
    
}
@media (max-width: 639px) {
    .bantext {
        bottom: 155%;
    }
    .offsetsm8.offsetmd6 .text_system_4 {
    font-size: 14px;
}
    .offsetsm8.offsetmd6 .text_system_10 {
        font-size: 16px;
    }
    .offsetsm8.offsetmd6 .text_system_4 span
    {
        font-size: 30px !important;
    }
}

img {
    max-width: 100%;
}
@media (max-width:639px) {
    body {
        font-size: 1em;
    }
    .menu ul.mainmenu li {
        margin-bottom: 10px;
    }
}
.captcha .btn{
	padding: 10px 15px;
  margin-right: 10px;
  background: #97000e;
  color: #fff;
  border: 2px solid #97000e;
}
.alert-danger{
	color:red!important;
}
@media(max-width:992px) {
	.hia-logo {
	  position: relative;
	  z-index: 99;
	  float: left;
	  width: 100%;
	}
}